// app/page.tsx

import Areas from "@/components/WP/Areas/Areas";
import GetLK from "@/components/WP/GetLK/GetLK";

export const revalidate = 10;

export default async function TestPage() {
    return (
        <div className="w-full flex flex-col items-center">
            {/* <Areas /> */}
            <GetLK />
        </div>
    );
}
